Subject: New Reply Received - 4726024601 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 18:02:33 +0000

Hi Ali Adil,  The customer has responded to the ticket.  4726024601 - Late Delivery  Ticket comment <div>Good evening,</div>
<div>
<br>
</div>
<div>Following on with yet another complaint about your delivery services, delivery 2 did not arrive today!</div>
<div>Delivery 1 arrived 24 hours late.</div>
<div>As for delivery 2 of 2, no one called me, no text message received from home box today regarding the status of my order?</div>
<div>AND to add to this issue, when I called your call centre, the staff member said that I HAVE TO RESCHEDULE? Why should I have to reschedule another delivery date when it is your company that did not contact me or deliver to me??? He then followed it with
 “I’m not sure, maybe after Eid”. How can this possibly be accepted as a solution for your mistake?? I am travelling on Thursday so my order MUST be delivered before then. </div>
<div>Otherwise I will be raising a further complaint.</div>
<div>
<br>
</div>
<div>Regards</div>
<div>
<br>
</div>
<div>Phiala McClintock </div>
<br>
<div></div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> 15 April 2023 04:32<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6059512] - <a href="tel:4726024601" rel="noreferrer">4726024601</a> - Late Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Phiala,<br>
<br>
Thank you for contacting us.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
We would like to inform you that your order has been delivered successfully as of April 14.<br>
<br>
In case you have not yet received your order, kindly get back to us and we will do the needful.<br>
<br>
We are going to make sure that we are providing our services to the fullest.<br>
<br>
Feel free to contact us if you have any further inquiries.<br>
<br>
your friends.<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6059512